*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Kumbh Sans', sans-serif;
}
.navbar{
    background-color: #000000;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    position: sticky;
    top: 0;
    z-index: 999;
}
.navbar__container{
    display: flex;
    justify-content: space-between;
    height: 80px;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 50px;    
}
#navbar__logo{
    background-color: #ffae00;
    background-image: linear-gradient(to top, #ffae00 0%, #ffae00 100%);
    background-size: 100% ;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    cursor: pointer;
    text-decoration: none;
    font-size: 1rem;
    display: flex;
    align-items: center;
}
#navbar__logo-img{
    height: 100%;
    width: 50%;
}
.fa-gem{
    margin-right: 0.5rem;
}
.navbar__menu{
    display: flex;
    align-items: center;
    list-style: none;
    text-align: center;
}
.navbar__item{
    height: 80px;
}
.navbar__link{
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    padding: 0 1rem;
    height: 100%;
}
.navbar__btn{
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 8px 16px;
    width: 100%;
}
.button{
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 10px 20px;
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    border-radius: 4px;
    background: #ffae00;
    color: #fff;
}
.button:hover{
    background: #1f1f1f;
    transition: all 0.3s ease;
    cursor: pointer;
    color: #ffae00;
}
.navbar__link:hover{
    color: #ffae00;
    transition: all 0.3s ease;
}
@media screen and (max-width: 960px){
    .navbar__container{
        display: flex;
        justify-content: space-between;
        height: 80px;
        z-index: 1;
        width: 100%;
        max-width: 1300px;
        padding: 0;    
    }
    .navbar__toggle{
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        transform: translate(-100%, 60%);
        font-size: 1.8rem;
        cursor: pointer;
    }
    .bar{
        display: block;
        width: 25px;
        height: 3px;
        margin: 5px auto;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        background-color: #fff;
    }
    .navbar__menu{
        display: flex;
        flex-direction: column;
        grid-template-columns: auto;
        margin: 0;
        width: 100%;
        position: absolute;
        top: -1000px;
        opacity: 0;
        transition: all 0.5s ease;
        height: 90vh;
        z-index: -1;
    }
    .navbar__menu.active{
        background: #000000;
        top: 100%;
        opacity: 1;
        transition: all 0.5s ease;
        z-index: 99;
        height: 50vh;
        font-size: 1.6rem;
    }
    #navbar__logo{
        padding-left: 25px;
    }
    .navbar__toggle.bar{
        width: 25px;
        height: 3px;
        margin: 5px auto;
        transition: all 0.3s ease;
        background: #fff;
    }
    .navbar__item{
        width: 100%;
    }
    .navbar__link{
        text-align: center;
        padding: 2rem;
        width: 100%;
        display: table;
    }
    #moble-menu{
        position: absolute;
        top: 20%;
        right: 5%;
        transform: translate(5%, 20%);
    }
    .navbar__btn{
        padding-bottom: 2rem;
    }
    .button{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80%;
        height: 80px;
        margin: 0;
    }
    .navbar__toggle .bar{
        display: block;
        cursor: pointer;
    }

    #mobile-menu.is-active .bar:nth-child(2){
        opacity: 0;
    }
    #mobile-menu.is-active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }

    #mobile-menu.is-active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }
}

.main{
    background-color: #000000;

}
.main__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    height:90vh;
    background-color: #000000;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    padding: 0 50px;
}
.main__content h1 {
    font-size: 2rem;
    background-color: #ffae00;
    background-image: linear-gradient(to top, #ffae00 0%, #ffae00 100%);
    background-size: 100% ;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}
.main__content h2 {
    font-size: 1.5rem;
    background-color: #ffae00;
    background-image: linear-gradient(to top, #ffae00 0%, #ffae00 100%);
    background-size: 100% ;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}
.main__content p{
    font-size: 1.2rem;
    color: #ffae00;
    margin: 20px 0;
}
.main__btn{
    font-size: 1.2rem;
    background-image: linear-gradient(to top, #ffae00 0%, #a3720a 100%);
    padding: 14px 32px;
    border: none;
    border-radius: 4px;
    color: #ffffff;
    margin-top: 2rem;
    cursor: pointer;
    position: relative;
    transition: all 0.35s ease;
    outline: none;
}
.main__btn a {
    position: relative;
    z-index: 2;
    color: #000000;
    text-decoration: none;
}
.main__btn:after{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #744f00;
    transition: all 0.3s;
}
.main__btn:hover{
    color: #ffff
}
.main__btn:hover:after{
    width: 100%;
}
.main__img--container{
    text-align: center;
}
#main__img{
    height: 40%;
    width: 40%;
}
#main2__img{
    display: block;        /* Changes image from inline to block */
    margin-left: auto;     /* Automatically calculates left space */
    margin-right: auto;    /* Automatically calculates right space */
    width: 50%; 
}
@media screen and (max-width:760px){
    .main__container{
        display: grid;
        grid-template-columns: auto;
        align-items: center;
        justify-self: center;
        width: 100%;
        margin: 0 auto;
        height: 90vh;
    }
    .main__content{
        text-align: center;
        margin-bottom: 10px;
    }
    .main__content h1{
        font-size: 2.5rem;
        margin-top: 2rem;
    }
    .main__content p{
        margin-top: 1 rem;
        font-size: 1.5rem;
    }
}
@media screen and (maxwidth:480px){
    .main__container{
        display: grid;
        grid-template-columns: auto;
        align-items: center;
        justify-self: center;
        width: 100%;
        margin: 0 auto;
    }
    .main__content h1{
        font-size: 2rem;
        margin-top: 3rem;
    }
    .main__content p{
        margin-top: 2 rem;
        font-size: 1.5rem;
    }
    .main__btn{
        padding: 12px 36px;
        margin: 2.5rem 0;
    }
    .main__img--container{
        text-align: center;
    }
}

.services{
    background-color: #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: auto;
}

.services h1{
    color: #ffae00;
    text-align: center;
}
.services h2{
    color:#ffae00;
    text-align: center;
}
.services__container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    margin: 0 auto;
}
@media screen and (max-width: 480px){
    .services{
        height: auto;
    }
    .services h1{
        font-size: 1.2rem;
    }
}
.footer__container{
    background-color: #000000;
    padding: 5rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footer__logo{
    color: #ffae00;
    display: flex;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
}
.footer__link{
    width: 100%;
    display: flex;
    max-width: 1300px;
    justify-content: center;
    color: #ffae00;
    text-decoration: none;
}
.footer__link--wrapper{
    display: flex;
}
.footer__link--items{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 16px;
    text-align: left;
    width: 160px;
    box-sizing: border-box;
}
.footer__link--items h2{
    margin-bottom: 16px;
}
.footer__link--items > h2{
    color: #ffae00;
    text-decoration: none;
    margin-bottom: 0.5rem;
}
.footer__link--items a{
    color: #ffae00;
    text-decoration: none;
    margin-bottom: 0.5rem;
}
.footer__link--items h2{
    color: #ffae00;
}
.footer__link--items a:hover{
    color: #775100;
    transition: 0.3s ease-out;
}

.social__icons--link{
    color: #ffae00;
    font-size: 24px;
}
.social__media{
    max-width: 1000px;
    width: 100%;
}
.social__media--wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    max-width: 1000px;
    margin: 40px auto 0 auto;
}
.social__icons{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 240px;
}
.social__logo{
    color: #ffae00;
    justify-self: flex-start;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.website__right{
    color: #ffae00;
}

@media screen and (max-width:8200px){
    .footer__link{
        padding-top: 2rem;
    }
    #footer__logo{
        padding-bottom: 2rem;
    }
    .website__right{
        margin-bottom: 2rem;
    }
    .footer__link--wrapper{
        flex-direction: column;
    }
    .social__media--wrap{
        flex-direction: column;
    }
}

@media screen and (max-width:480px){
    .footer__link--items{
        margin: 0;
        padding: 10px;
        width: 100%;
    }
}